.thesises .expo-thesis {
    border: 1px solid #b32829;
    margin-bottom: 20px;
}

.thesises .expo-thesis .name-expo {
    padding: 20px;
    background-color: #b32829;
}
.thesises .expo-thesis .name-expo p {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.thesises .thesis-cart__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.thesises .anket-cart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
.thesises .guestion {

}
.thesises .guestion .title {
    font-weight: 600;
    margin-bottom: 5px;
}
.thesises .thesis-btn-block {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    padding: 10px;
}
.thesises .thesis-carts {
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.thesises .thesis-cart {
    padding: 10px;
    border: 1px solid #b32829;
}

.link-thesis {
    color: #fff;
    font-size: 14px;
}